Bug 1125356 - Capsule installer wipes out Apache httpd conf.d
Summary: Capsule installer wipes out Apache httpd conf.d
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Stephen Benjamin
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 15:59 UTC by Eric Helms
Modified: 2016-04-22 16:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:22:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6491 None None None 2016-04-22 16:24:00 UTC

Description Eric Helms 2014-07-31 15:59:24 UTC
I know this is intentional, but it does bad things. For example, it destroys any FreeIPA server, by wiping out it's configuration.

Comment 1 Eric Helms 2014-07-31 15:59:25 UTC
Created from redmine issue http://projects.theforeman.org/issues/6491

Comment 3 Stephen Benjamin 2014-08-01 13:02:54 UTC
Upstream commit to installer:
  5265f95fecc16874df921cdc10fc4faa0fb4c1d9

BZ1121592 was also fixed in the same commit to the installer.

Comment 5 Bryan Kearney 2014-09-11 12:22:46 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.